论坛首页>
欢迎您:游客| 登录| 注册 高级搜索
总贴数:1

我使用的网址需要IE11的版本,在2345的浏览器怎么用? 已回复

查看:52回复:1

25****747
军衔:
镇东将军
经验:15206/20000
发帖:
0/2
精华数/发帖数

我使用的移动便利店的网址还有银行的网址,建议IE11的版本,现在是IE10,应该怎么弄?谢谢

超级版主张大圈儿回复:

您好,

我们显示的IE高版本是根据您电脑上的IE版本来的,

您系统自带IE最高版本应该就是IE10,

您升级下自己电脑的IE即可,

如仍有问题,可以联系2345加速浏览器的运营QQ:2035958454,协助解决。     

2018-05-08 09:13:58
引用回复 2018-05-08 08:52:16 [1楼]
总贴数:1

快速回复主题(游客可直接回复)

*内 容: 不超过10000字符
*验证码:
换个验证码  
 
 
 
  提交  同时按Ctrl+Enter可直接发表  

顶部